
.widget {
	margin-bottom: 20px;
}
.widget1 {
background: #fff;
border: 1px solid #e4e6ea;
padding: 10px;
min-height: 70px;
}

.widget1.bignewsitem {
	padding: 30px;
}

@media only screen and (min-width: 992px) {
	.paddedcontent {
		margin: 0 5%;
		width: 90%;
	}
}

.newswidget {
	padding: 20px;
}

.newswidget h2 {
	margin-top: 0;
}

.newsitem h4 {
	margin: 10px 0 0 0;
}

.widget2 {
background: #f1f3f6;
border-top: 1px solid #e4e6ea;
padding: 20px;
}

.largepadding {
	padding: 40px;
	margin-bottom: 60px;
}



.nopadding{
	padding: 0px;
}

.widget3 {
	padding: 10px;
}


.attachment a[href$='.doc'], .attachment a[href$='.docx'] {
background-position: 10px -160px;
}

.attachment a[href$='.pdf'], .attachment a[href$='.PDF'] {
background-position: 10px -90px;
}

.screen-reader-text {
	display: none;
}



.margintop7 {
	margin-top: 7px;
}

.margintop10 {
	margin-top: 10px;
}

.margintop40 {
	margin-top: 40px;
}

.margintop60 {
	margin-top: 60px;
}
.margintop135 {
	margin-top: 135px;
}

.margintop2 {
	margin-top: 2px;
}

.margintop15, .tagcloud {
	margin-top: 15px;
}

.margintop20 {
	margin-top: 20px;
}

.marginbottom20 {
	margin-bottom: 20px;
}

.marginbottom10 {
	margin-bottom: 10px;
}

.marginbottom30 {
	margin-bottom: 30px;
}

.marginbottom40 {
	margin-bottom: 40px;
}


ul li {
	padding-bottom: 7px;
}

.borderedimg {
	border: 1px solid #ccc;
	padding: 10px;
	background: #fff;
}

.nav-next {
	float: right;
	text-align: right;
	width: 200px;
}

.nav-previous {
	float: left;
	text-align: left;
	width: 200px;
}



img.alignright {
	float: right;
	margin: 0px 0px 15px 15px;
}

img.alignleft {
	float: left;
	margin: 0px 15px 15px 0px;
}


.header {
	background: #0f3c5d;
	line-height: 66px;
	padding: 10px 15px;
	color: #fff;
}

#colophon {
	background:#062c48;
	padding-top: 50px;
}

.date a {
	font-size: 0.9em;
	color: #ff9600;
	display: block;
}


.summarytitleauthor  {
	font-weight: bold;
	margin: 0 0 0.75em 0;
}


a.author {
	color: #666;
	font-size: 0.9em;
}

a.authorimg img {
	border: 1px solid #ccc;
	padding: 3px;
}

.list ul, .widget_categories ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.list ul li, .widget_categories ul li {
	margin: 0px;
	padding: 0px;
}

.widget_categories ul li.cat-item-3 {
	display: none;
}

.event, .list ul li a, .widget_categories ul li a {
	background: #f2f3f6;
	margin-bottom: 1px;
	padding: 10px;
	display: block;
}

.list ul li a.current {
	background: #e5e6eb;
	text-decoration: none;
	color: #333;
}



.list ul li a:hover {
	text-decoration: none;
	background: #e5e6eb;
	color: #333;
}

a.eventtitle {
	color: #333;
}

.newsitem {
	position: relative;
}

.newsitem .fixeddate{
	float: right;
	margin: 10px 0 8px 0;
	background: #fff;
	width: 70px;
	font-size: 0.85em;
	padding: 5px;
	text-align: right;
	line-height: 1em;
	font-weight: bold;
	color: #ff9600;
}



.bignewsitem .fixeddate {
	font-size: 0.85em;
	text-align: left;
	line-height: 1em;
	font-weight: bold;
	color: #ff9600;
	background: none;
}

i {
	color: #FF9600;
	padding-right: 7px;
}

.btn-primary i {
	color: #fff;
	margin-right: 10px;
}

.date {
	font-size: 1.1em;
	font-weight: bold;
}

#sidebar li a, #sidebar li a:visited {
	color: #333;
	padding: 7px;
}

#sidebar  li.current-menu-item a, #sidebar  li.current-menu-item a:visited, #sidebar  li.current-page-ancestor a, #sidebar  li.current-page-ancestor a:visited {
			background: #154d76;
			color: #fff;
}

#sidebar  li.current-page-ancestor ul.sub-menu li a, #sidebar  li.current-page-ancestor ul.sub-menu li a:visited {
	background:  #0F3C5D;
	color: #fff;
}

#sidebar  li.current-page-ancestor ul.sub-menu li a:hover {
	background:  #0F3C5D;
	color: #ccc;
}


#sidebar li a:hover, #sidebar li a:visited:hover {
background: #0F3C5D;
color: #fff
}


a[type="application/pdf"] {
  background-image: url(/images/pdf.gif);
  padding-left: 20px;
}

h4.sidemenu, h3.widget-title {
	background: #0F3C5D;
	color: #fff;
	padding: 8px;
	margin-bottom: 0px;
	  font-size: 15px;
}

h4.sidemenu a, h4.sidemenu a:visited {
	color: #fff;
}


.site-info p {
	color: #fff;
	padding-bottom: 20px;
}


.header .col-md-3 p {
	text-align: right;
	clear: both;
	line-height: 1.2em;
	font-style: italic;
	font-size: 14px;
	margin-left: 40px;
}

.newsitem .eventdate, .widget1 .eventdate {
	border: 1px solid #333;
	padding: 5px 0;
	border-top: 10px solid #333;
	color: #333;
	font-size: 0.85em;
	font-weight: bold;
	width: 60px;
	text-align: center;
	background: #efefef;
	margin-bottom: 10px;
}

.floatedevent {
	float: right;
	margin-left: 10px;
}

.newsitem .eventdate, .widget1 .eventdate {
		margin-bottom: 0;
}

.newsitem .sideevent {
	top: -10px;
	right: 4px;

}

.widget1 .eventdate.bigevent {
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 1.8em;
	width: 100px;
	line-height: 1.2em;
	border-top: 20px solid #333;
	padding: 10px 5px;
	margin-bottom: 20px;
}


.button {
	border: 2px solid #fff;
	border-radius: 4px;
	color: #fff;
	text-transform: uppercase;
	display: block;
	width: 180px;
	padding: 1em;
	text-align: center;
	position: absolute;
	bottom: 80px;
	left: 40%;
	background-color:rgba(0, 0, 0, 0.5);
}

.carousel-control i {
	color: #fff;
	top: 50%;
	position: absolute;
	display: inline-block;
	left: 20px;
}

.carousel-control.right i {
		right:20px;
		left: auto;
}

.breadcrumbs {
	background: #efefef;
	padding: 0.5em;
	margin: 20px 0 0 0;
}

@media screen and (min-width: 980px) {
	.breadcrumbs {
	margin: 20px 0 0 30px;
	}
}


#searchform {
	margin-top: 20px;
}

#searchform input {
	width: 74%;
	padding: 2% 1%;
	border: 1px solid #ccc;
}

#searchform input#searchsubmit {
	width: 24%;
	padding: 0 1.4%;
	line-height: 35px;
	display: block;
	float: right;
}

@media screen and (min-width: 980px) {
	#searchform {
		margin-top: 40px;
	}

	#searchform input#searchsubmit {
		line-height: 48px;
	}
}


.rightsidebar {
	margin-top: 120px;
}
